    .AccordionMenu
    {
        border:           0px solid #FFCC00;
    }

    .AccordionHeaderRed
    {
        border:           0px solid #FFCC00;

        height:           18px;

        padding-left:     8px;

        margin-top:       2px;

        text-align:       left;
        vertical-align:   middle;

        font-size:        12pt;
        font-weight:      bold;
        color:            white;

        cursor:           pointer;
    }

    .AccordionHeaderRed
    {
        color:            white;

        background-image:    url( ../media/menuheader_red.gif );
        background-position: left top;
        background-repeat:   no-repeat;
    }

    .AccordionTextRed
    {
        height:           0px;
        padding-left:     8px;

        text-align:       left;
        vertical-align:   middle;

        font-size:        9pt;
        font-weight:      normal;
        color:            #CC9900;

        background:       white;

        overflow:         hidden;
    }

    .AccordionTextRed
    {
        color:            black;
        border:           1px solid #FF3300;
    }

    #tblAccordionMnu
    {
        margin:          0px;
        padding:         0px;
        border:          0px solid red;
        border-collapse: collapse;
    }

    #tblAccordionMnu td
    {
        margin:          0px;
        padding:         0px;
        border:          0px solid red;
        border-collapse: collapse;
    }